// node modules
import { createUseStyles } from "react-jss";

// local files
import { alignment } from "../../../theme/alignment";
import { Theme } from "../../../theme";

export const useStyles = createUseStyles({
    root: {
        ...alignment.betweenCenter,
    },
    checkWrapper: {
        borderRadius: '50%',
        ...alignment.center,
        marginLeft: 8,
        width: 24,
        height: 24,
        background: ({ theme: { palette } }: Theme) => palette.white,
    },
    checkIconCl: {
        width: 12
    }
});