// node modules
import React from "react";
import { Meta, Story } from "@storybook/react";

// local components
import { Select, SelectProps } from "../components/select";

export default {
    title: 'Example/Selects'
} as Meta;

const SelectTpl: Story<SelectProps> = (args) => <Select {...args} />;

export const select = SelectTpl.bind({});

select.args = {
    options: [{ value: 1, displayValue: 1 }, { value: 2, displayValue: 2 }],
    placeholder: 'Numbers',
    disabled: false,
    error: false
};
