// node modules
import { createContext } from 'react';
import { createTheming } from 'react-jss';

// local files
import { palette, Palette } from "./palette";

export type Theme =  { theme: { palette: Palette } }

const ThemeContext = createContext({ palette });

export const theming = createTheming(ThemeContext);
