import { ChangeEvent } from 'react';
declare type Option = {
    value: number | string;
    displayValue: number | string;
};
export interface SelectProps {
    options: Option[];
    value: Option;
    onChange?: (e: ChangeEvent<HTMLSelectElement>) => void;
    rootClassName?: string;
    selectClassName?: string;
    disabled?: boolean;
    error?: boolean;
    placeholder?: string;
}
export declare const Select: ({ error, rootClassName, selectClassName, options, placeholder, value, onChange, disabled, ...otherProps }: SelectProps) => JSX.Element;
export {};
