// node modules
import React from "react";
import { Meta, Story } from "@storybook/react";

// local components
import { Input, InputProps } from "../components/input";

export default {
    title: 'Example/Inputs',
} as Meta;

const InputTpl: Story<InputProps> = (args) => <Input {...args} />;

export const input = InputTpl.bind({});

input.args = {
    label: 'Input label',
    disabled: false,
    type: 'text',
    error: false,
    closeIcon: true,
    adornmentStart: '',
    adornmentEnd: 'km'
}
