// node modules
import React from "react";
import { Meta, Story } from "@storybook/react";

// local components
import { Typography, TypographyProps } from "../components/typography";

export default {
    title: 'Example/Typography',
    argTypes: {
        variant: {
            control: {
                type: 'select',
                options: ['body1', 'body2','h2', 'h3', 'h4', 'label', "title"]
            }
        }
    }

} as Meta;

const TypographyTpl: Story<TypographyProps> = (args) => <Typography {...args} />;

export const typography = TypographyTpl.bind({});

typography.args = { children: 'Typography', variant: 'body1' };
